Subject: Re: Singapore National Day submission (9th August)
From: "Steve Bamford ARC" <[email-masked]>
To: "Philip Koh" <[email-masked]>
Date: Wed, 11 Aug 2004 07:04:23 -0700

Hi Philip,
I'll be putting your article on ARC in a few hours for the next update.  sorry it's late but I had some computer problems.
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Philip Koh 
  To: [email-masked] 
  Sent: Sunday, August 08, 2004 8:11 PM
  Subject: Singapore National Day submission (9th August)

  Dear Steve,

  Sorry that this is a last-minute submission for the Singapore National Day on 9th August. 

  Gallery Template #03

  "1/72 Northrop RF-5E Tigerye" 

  by "Philip Koh"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Hi there, this is my first model in over 10-years since I made the 1/48th Italeri F-117. 

  Anyway, I agreed to build the RF-5E Tigereye as part of a group build and that was an opportunity for me to jump back into the hobby. The model is a kit-bash consisting of the recce nose from the Airfix RF-5E, main fuselage with extended LERX from the Italeri Swiss F-5E Tiger, and refueling-probe from the Italeri ESCI re-boxed F-5A. The kit was otherwise OOB except for the decals with came from the Aztec Freedom Fighter sheet.

  Most of you would notice it's not very well built..especially with the puttying for the recce nose-to-fuselage joint which drove me nuts, but I had to get to into this hobby after years of procrastination and self-denial. I wanted to depict the aircraft in a "what-if" configuration, so I used the LANTIRN pod from the Hasegawa weapon set to depict the Rafael Reccelite pod on the centerline. For self-defense, there's the rudimentary AIM-9S Sidewinders.

  The Republic of Singapore Air Force (RSAF) had eight single-seat F-5Es converted to RF-5E Tigereye reconnaissance configuration. Conversion was carried out with Northrop-Grumman acting as consultant, which includes a navigation and weapon delivery system (NWDS), Litton LN-93 RLG-INS, GEC Avionics Atlantic FLIR pods and RS-700 IR linescanners, plus the Elisra SPS-2000 series RWR. Two General Electric J85-GE-21A afterburning turbojet engines each rated at 22.24 kN (5,000 lb st). There are rumours that the RSAF has also adopted the Python-4 with the Display And Sighting Helmet (DASH) but well..nobody is confirming or denying it..

  Enjoy!

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       

  Photos and text © 2003 by "your name goes here"

                           
                         Thanks & best regards,

                    
                   
                          Philip Koh 

                          [email-masked]
                          IM: ICQ: 65312927 
                         tel: 
                                mobile: 
                               +65 6314 8171
                                +65 9474 5334 

                         

              

       
              Signature powered by Plaxo
             Want a signature like this?

       
        Add me to your address book...